@charset "UTF-8";
/*!
Theme Name: Luviana Child
Theme URI: https://motopress.com/products/luviana
Author: MotoPress
Author URI: https://motopress.com
Description: Luviana is a Gutenberg theme perfectly fitting for hotels, rental accommodations and services, boarding houses or hostels. The theme comprises an integrated online booking plugin that allows conducting reservations of your rental properties and receiving online payments.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: luviana
Template: luviana
*/

.wp-block-button__link:active,
.wp-block-button__link:focus,
.wp-block-button__link:hover,
.wp-block-button__link:visited,
.wp-block-button__link:not(.has-background){
    color: #092E57;
    font-weight: 700;
    font-size: 13px;
}
.wp-block-button__link:hover {
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
}
h1, h2, h3, h4, h5, h6 {
    color: #092E57;
}
.page-content > *,
.entry-content > *,
.entry-summary > * {
    max-width: 1170px;
}
body .site {
	box-shadow: none;
}
/*--------------Header---------------*/
div .socials-menu li {
	margin-left: 15px;
}

div .socials-menu li:last-child {
	margin-left: 0px;
}
.cu-top-bar ul {
    display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: 25px;
    list-style: none;
}
body.absolute-menu .cu-top-bar.site-header {
    right: 0;
    left: unset;
    padding-top: 5px;
    padding-bottom: 5px;
}
.cu-top-bar li a {
    padding-left: 15px;
}

.cu-top-bar,
.cu-top-bar li,
.cu-top-bar li p,
.cu-top-bar li a {
    color: #FFF;
    margin: 0;
}
.cu-top-bar li a:hover {
    text-decoration: none;
}
.cu-top-bar i {
	font-size: 14px;
}
/*-------------Section Banner---------------*/
.home .luviana-front-page-header .child-pages-list .child-page-first-letter {
    display: none;
}
.home .front-page-widget-area select {
    background-color: #073F7E;
    border: 1px solid rgba(255, 255, 255, 0.1);
    color: #8B9FB9;
}
.home .front-page-widget-area {
	background: #00489A;
    box-shadow: 0px 13px 43px rgba(51, 51, 51, 0.15);
}
.home .front-page-widget-area .widget_mphb_search_availability_widget .mphb_widget_search-submit-button-wrapper .button {
    background: #00A3E4;
}
.home .front-page-widget-area input[type='text'].mphb-datepick.is-datepick {
    background-color: #073F7E;
    border: 1px solid rgba(255, 255, 255, 0.1);
}
.luviana-front-page-header .child-page-thumbnail:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
}
.cu-top-bar li .fa-phone + a {
    font-weight: 700;
}
/*Banner 2nd level*/
body.page-has-post-thumbnail div.entry-header-background {
    background: rgba(0, 0, 0, 0.4);
}
/*Banner standard 2nd level*/


/*--------------Section Chalet Rentals---------------*/
/*.sec-chalet-rentals*/

/*--------------Section Amenities---------------*/
/*.sec-amenities*/

/*
.sec-amenities .getwid-padding-right-normal {
    padding: 50px 30px;
}
.wp-block-getwid-section__foreground {
	background-image:
}*/


/*--------------Section Popular Accomodation---------------*/
/*.sec-accomodation*/
.popular-accomodation-title {
    margin-bottom: 0;
}
.popular-accomodation-col {
    align-self: flex-end;
}

/*--------------Section Testimonials---------------*/
/*.sec-testimonial*/
.sec-testimonial p.wp-block-getwid-testimonial__content {
    padding-left: 40px;
    color: #FFF;
    font-style: normal;
}
.sec-testimonial p.wp-block-getwid-testimonial__content span {
    display: block;
    font-style: italic;
}

/*--------------Section Things to Do---------------*/
/*.sec-things-todo*/

.sec-things-todo .wp-block-getwid-image-box .wp-block-getwid-image-box__image-container img {
    box-shadow: none;
}
.sec-things-todo .fa-plus:before,
.sec-things-todo .fa-minus:before{
    color: #00A3E4;
}
.sec-things-todo  .wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper {
    margin-top: 20px;
}

/*--------------Section Gallery---------------*/
/*.sec-gallery*/
.wp-block-column.photo-gallery-title {
    align-self: flex-end;
}


/*--------------Section Maps---------------*/
/*.sec-map*/
.sec-map .wp-block-columns.has-background {
    margin-bottom: 0;
}

/*-------------Section Newsletter------------*/
form#gform_1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
form#gform_1 input[type="text"] {
    width: 100%;
    background: #073F7E;
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-sizing: border-box;
    border-radius: 50px;
    min-height: 56px;
    padding-left: 20px;
    padding-right: 20px;
}
form#gform_1 input[type=submit] {
    padding: 17px;
    min-width: 165px;
    font-weight: 700;
    font-size: 13px;
    color: #092E57;
}
form#gform_1 .gform_footer,
form#gform_1 ul.gform_fields li.gfield {
    padding: 0;
    margin: 0;
}
form#gform_1  div.ginput_container {
    margin-top: 0;
}
form#gform_1 .top_label .gfield_label {
    display: none;
}
form#gform_1 ul.gform_fields li.gfield {
    display: grid;
    margin-right: 10px;
}

/*-------------Footer--------------*/
ul#footer-menu a,
ul#footer-menu li:after {
    color: #555555;
    font-size: 13px;
}
ul#footer-menu li:after {
    margin: 0 10px;
}
.site-footer .site-info {
    font-size: 13px;
}
#text-6 .widget-title {
    font-size: 20px;
    font-size: 1.25rem;
}
.footer-widgets-wrapper p,
.footer-widgets-wrapper .widget_nav_menu .menu a {
    font-size: 16px;
}
.footer-widgets-wrapper .widget-area:last-child {
    padding-right: 20px;
}
.footer-widgets-wrapper section#media_image-2 {
    margin-top: 10px;
}
.entry-content > p:empty {
    display: none;
}
section#media_image-2 > img {
    max-width: 92px !important;
}

/*Internal pages*/
article#post-531 a:hover {
    text-decoration: none;
}
.cu-top-bar.site-header {
    right: 0;
    left: unset;
    padding: 5px 0;
    color: #FFF;
}
.cu-top-bar.site-header ul {
    margin-bottom: 0;
    grid-template-columns: 1fr auto auto;
    align-items: end;
}
.cu-top-bar.site-header .textwidget {
    text-align: end;
}
div .site-header {
    background-color: #092E57;
    color: #FFF;
}
.main-navigation a {
    font-size: 15px;
    padding: 5px 15px;
}
nav#site-navigation {
    margin-right: 0;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}
div.header-menus-wrapper {
    padding-right: 5px;
}
.socials-menu li {
    margin-right: 10px;
}
.menu-toggle .line {
    background: #FFF;
}

body.page-has-post-thumbnail .entry-header-wrapper {
    padding-bottom: 2em;
    min-height: 65vh;
}
.cu-top-bar.site-header ul {
    margin-bottom: 20px;
}
div .site-header {
    padding-top: 10px;
}
body:not(.page-has-post-thumbnail):not(.home) .logo-wrapper img {
    max-width: 80%;
}

@media (min-width: 821px){
	body:not(.page-has-post-thumbnail):not(.home) .logo-wrapper {
		position: absolute;
		top: 20px;
	}
}

/*------------------- Media ------------------------
@media screen and (max-width: 1480px){
	.header-menus-wrapper,
	.socials-menu-container {
		display: none;
	}
	.menu-toggle {
		display: block;
	}
	nav#site-navigation {
		border-right: none;
	}
}*/
@media screen and (max-width: 820px){
	.cu-top-bar ul {
		display: block;
		text-align: center;
	}
	.cu-top-bar ul > li {
		display: inline-block;
	}
	body .cu-top-bar.site-header,
	body.absolute-menu .cu-top-bar.site-header {
		width: 100%;
	}
	body .site-header .site-header-wrapper,
	body.absolute-menu .site-header .site-header-wrapper {
		top: 50px;
		position: relative;
		display: grid;
		grid-template-columns: 1fr auto;
		grid-gap: 20px;
	}
	body .site-header .site-header-wrapper {
		top: 0px;
	}
}
@media screen and (max-width: 820px){ 
	.sec-map .wp-block-columns {
		display: grid;
		grid-template-columns: 1fr;
		justify-items: center;
	}
	.sec-map .wp-block-columns > div {
		margin: 0;
		text-align: center;
	}
}
